CVE-2008-6096

2009-02-09T17:30:00
ID CVE-2008-6096
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T03:15:00

Description

Cross-site scripting (XSS) vulnerability in Juniper NetScreen ScreenOS before 5.4r10, 6.0r6, and 6.1r2 allows remote attackers to inject arbitrary web script or HTML via the user name parameter to the (1) web interface login page or the (2) telnet login page.